@charset "utf-8";
.FrontProducts_generalSearch01-d1_c1{
   text-align: left;
    margin: 0px auto;
    width: 100%;
    clear: both;
    overflow: hidden;
}
.FrontProducts_generalSearch01-d1_c1 SPAN{
   padding-bottom: 0px;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 0px;
}
.FrontProducts_generalSearch01-d1_c1 SPAN.keyword{
   padding-bottom: 3px;
    line-height: 20px;
    display: inline-block;
    float: left;
    _margin-top: 5px;
}
.FrontProducts_generalSearch01-d1_c1 SPAN.category{
   padding-bottom: 5px;
    line-height: 20px;
    display: inline-block;
    _margin-top: 5px;
}
.FrontProducts_generalSearch01-d1_c1 SPAN.date{
   padding-bottom: 5px;
    line-height: 20px;
    margin-top: 5px;
    display: inline-block;
    _margin-top: 5px;
}
.FrontProducts_generalSearch01-d1_c1 SPAN.keyword{
   n: n;
}
.FrontProducts_generalSearch01-d1_c1 SELECT{
   vertical-align: middle;
}
.FrontProducts_generalSearch01-d1_c1 .input{
   border-bottom: #00b9ef 0px solid;
    border-left: #00b9ef 0px solid;
    line-height: 68px;
    height: 68px;
    vertical-align: middle;
    border-top: #00b9ef 0px solid;
    border-right: #00b9ef 0px solid;
}
.FrontProducts_generalSearch01-d1_c1 .input-light{
   border-bottom: #003ccc 1px solid;
    border-left: #003ccc 1px solid;
    border-top: #003ccc 1px solid;
    border-right: #003ccc 1px solid;
}
.FrontProducts_generalSearch01-d1_c1 .input-gray{
   width: 70px;
    color: #ccc;
}
.FrontProducts_generalSearch01-d1_c1 .input-keyword{
   line-height: 68px;
    width: 590px;
    font-family: "微软雅黑", arial;
    background: no-repeat;
    height: 68px;
    color: #1f3a87;
    font-size: 16px;
    font-weight: bold;
}
.FrontProducts_generalSearch01-d1_c1 .input-width{
   width: 50px;
}
.FrontProducts_generalSearch01-d1_c1 .input-width2{
   width: 100px;
}
.FrontProducts_generalSearch01-d1_c1 SPAN.condition{
}
.FrontProducts_generalSearch01-d1_c1 SPAN.search1{
   display: block;
    background: url(/images/b0ut.jpg) no-repeat 0px 0px;
    float: left;
}
